.title {
  text-transform: uppercase;
}
nb-card-body {
  display: flex;
  align-items: center;
}
h1 {
  font-weight: 600;
  padding-bottom: 10px;
}

@media only screen and (max-width: 2030px) and (min-width: 1370px) {
  h1 {
    font-size: 1.5rem;
  }
}
